<?php

class m130306_074541_add_first_name_last_name_to_user extends MyDbMigration
{
	public function up()
	{
    $this->addColumn('users', 'first_name', 'string');
    $this->addColumn('users', 'last_name', 'string');
	}

	public function down()
	{
    $this->dropColumn('users', 'first_name', 'string');
    $this->dropColumn('users', 'last_name', 'string');
	}

}
